:root {
	--main: #4bbbba;
	--hovermain: #438f8e;
	--sub: #1d1d3d;
	--hoversub: #1a1a2e;
	--family: "Ubuntu", sans-serif;
	--height: 24rem;
}
@media (min-width:992px) {
:root {
	--height: 33rem;
}
}
@media (min-width: 576px) {:root {--container:calc((100vw - 540px) / 2);}}
@media (min-width: 768px) {:root {--container:calc((100vw - 720px) / 2);}}
@media (min-width: 992px) {:root {--container:calc((100vw - 960px) / 2);}}
@media (min-width: 1200px) {:root {--container:calc((100vw - 1140px) / 2);}}
@media (min-width: 1400px) {:root {--container:calc((100vw - 1320px) / 2);}}
@media (min-width:992px) {.desktop-hidden {display:none !important;}}
@media (max-width:992px) {.mobile-hidden {display:none !important;}}

* {font-family:var(--family);}

html > body {background:unset;font-weight:400;}

/* global *//* buttons */
.gform_button, .btn-primary, p a strong, p a b, strong a {border-radius:50px;}

/* global *//* typography */
section ul li {margin-left:0;background-size:16px;background-position:left 4px;padding-right:25px;}

/* topbar */
.navbar-header-right .mail {display:none;}
@media (min-width:992px) {
.navbar-header-right .phone {font-size:24px;font-weight:bold;padding-top:6px;display:block;}
.navbar-header-right .phone i {padding-right:20px;}
}

/* navigation */
.admin-bar .navbar-fixed-top {border:none;box-shadow:0 0 10px rgba(0 0 0 / 0.1);}
.navbar-default .navbar-brand {max-width:260px;}
.navbar-default .navbar-brand picture,
.navbar-default .navbar-brand img {max-width:100%;object-fit:contain;object-position:left;}
@media (min-width:992px) {
.navbar .row.bg {background:var(--main);}
.navbar .row .container.centered {display:flex;justify-content:flex-end;}
.navbar .row .container.centered .collapse {border:none;}
.navbar-nav>li>.dropdown-menu {box-shadow:0 0 10px rgba(0 0 0 / 0.1);}
}

/* breadcrumbs */
@media (min-width:992px) {
section.breadcrumbs .container {padding-left:0;padding-right:0;}
}

/* homepage *//* header */
header.header-frontpage {background-image:none;padding:0;position:relative;display:flex;justify-content:center;align-items:center;height:auto !important;min-height:172px;}
header.header-frontpage .image {width:100%;padding-top:15px;}
header.header-frontpage .image picture, 
header.header-frontpage .image img {min-height:172px;}
@media (min-width:768px) {
header.header-frontpage > .container {position:absolute;}
}
@media (max-width:768px) {
header.header-frontpage {flex-direction:column;margin-top:32px;}
header.header-frontpage > .container {background:;padding-top:2rem;padding-bottom:2rem;}
header.header-frontpage > .container .text-center * {color:#555;text-shadow:none !important;}
}

/* homepage *//* 3 blocks */
.three-blocks .single-block .fa {border-radius:20px;}
body .banner-block {background:url(/wp-content/uploads/2026/01/achtergrond-werkvloer-grijs.jpg) no-repeat center center;}

/* homepage *//* about */
.about img {border-radius:12px;}

/* homepage *//* blogs */
section.news .news__item {background:var(--main);border-radius:12px;padding:0;margin:0 15px;overflow:hidden;}
section.news .news__item img {padding:0;border-radius:12px;}
section.news .news__item h3 {margin-top:0;}
body .news-block {background:url(/wp-content/uploads/2026/01/achtergrond-props1-grijs.jpg) no-repeat center center;}
@media (min-width:1200px) {
section.news .news__item {width:calc(100% / 3 - 30px);}
}

/* single header */
header.header-page {padding-top:65px;position:relative;z-index:5;}
header.header-page span.h1 {text-shadow:0 3px 2px rgba(0, 0, 0, 0.35);color:white;font-weight:700;font-size:32px;margin:0 0 30px 0;line-height:30px;display:block;}
div.header_extra {position:relative;display:flex;align-items:center;height:var(--height);}
div.header_extra:before {content:"";display:block;border-bottom:var(--height) solid var(--main);border-left:0px solid transparent;border-right:275px solid transparent;height:0;width:78vw;position:absolute;top:0;z-index:3;}
div.header_extra:after {content:"";display:block;border-top:var(--height) solid var(--sub);border-left:0px solid transparent;border-right:275px solid transparent;height:0;width:75vw;position:absolute;top:0;z-index:2;}
div.header_extra .image {position:absolute;right:0;width:60vw;height:100%;}
div.header_extra .image picture,
div.header_extra .image img {object-fit:cover;object-position:center;width:100%;height:100%;display:block;}
div.header_extra .image picture, div.header_extra .image img {object-position:right;}
div.header_extra .heading {position:relative;z-index:6;text-align:left;font-size:2rem;font-weight:normal;color:white;max-width:calc(100% - 15px);line-height:1.25;left:15px;right:15px;}
@media (max-width:524px) {
div.header_extra {align-items:flex-end;}
div.header_extra:before {width:25vw;margin-left:-60px;}
div.header_extra:after {width:25vw;margin-left:-180px;}
div.header_extra .image {width:100vw;}
div.header_extra .heading {background:var(--main);padding:10px 0 20px;width:100%;}
}
@media (min-width:524px) {
div.header_extra .heading {max-width:50vw;font-size:3rem;}
}
@media (min-width:992px) {
div.header_extra .image {width:40vw;}
div.header_extra {height:33rem;}
div.header_extra .heading {font-size:4.5rem;text-align:center;}
}
@media (min-width:1200px) {
div.header_extra .heading {max-width:864px;left:var(--container);}
}

/* page content */
section.page-content p img {border-radius:12px;}

/* team archive */
.team__person .team__person-img {border-radius:12px;}

/* blog archive */
.blog .news__item img {border-radius:12px;padding:0;margin-top:20px;}

/* sidebar */
.sidebar .textwidget picture {margin-left:0;}
.sidebar .textwidget img {border-radius:12px;}
.sidebar .textwidget i {padding-top:5px;}

/* footer extension */
section.news-block {background-size:cover;width:100%;}

/* footer */
section.signature {background:none;background-color:white;border-top:2px solid var(--main);position:relative;max-width:calc(100vw - ( var(--container) + var(--container)));margin:-2px auto 0;}
section.signature:after {background:url("/wp-content/themes/freevoice/assets/img/chatshape.svg") no-repeat top center;content:"";width:28px;height:28px;display:block;position:absolute;top:-2px;right:var(--container);margin-left:7px;}
.signature .social-media a i {border-radius:8px;font-family:var(--fa-family);}
.signature .social-media a i:after {content:none;}

/* plugin support *//* buttonizer */
.buttonizer a.buttonizer-button {background-color:var(--main) !important;}
.buttonizer a.buttonizer-button:hover {background-color:var(--hovermain) !important;}

/* plugin support *//* Complianz */
body .cmplz-cookiebanner {border-radius:0;font-family:var(--family);}
body .cmplz-cookiebanner .cmplz-header {display:flex;flex-wrap:wrap;}
body .cmplz-cookiebanner .cmplz-header .cmplz-title {font-size:20px;font-weight:bold;display:block !important;}
body .cmplz-cookiebanner .cmplz-close {display:none;}
body .cmplz-cookiebanner .cmplz-buttons {flex-direction:row-reverse;}
body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {background:var(--main);border-color:var(--main);}
body .cmplz-cookiebanner .cmplz-links .cmplz-link {color:gray;text-decoration:none;}
#cmplz-manage-consent .cmplz-manage-consent {display:none;}

/* floatbtn */
.floatbtn {position:fixed;right:2.5rem;bottom:2.5rem;display:none;}
.floatbtn i {padding:0;font-size:3rem;background:#25D366;color:white;box-shadow:var(--shadow);border-radius:100px;width:80%;display:flex;justify-content:center;align-items:center;padding:10px;}

/* faq */
.panel-group .panel h4.panel-title > a:before {content:"\2b";font-family:var(--fa-family,var(--fa-style-family,"Font Awesome 7 Pro"));font-weight:bold;padding-right:6px;}
.panel-group .panel h4.panel-title > a[aria-expanded="true"]:before {content:"\f068";}

/* ======= */
/* ******* */
/* ======= */

/* customizer add-ons */
.header-page h1 {margin: 0px 0px 30px 0px;}
.col-xs-12.col-md-8.col-md-offset-2.text-center h1 {font-size:30px;text-shadow: 2px 2px 2px rgba(0,0,0,0.84);}
.header-frontpage span, .banner-block span{font-size:40px;font-weight:600;text-shadow: 2px 2px 2px rgba(0,0,0,0.84);}
.blog .col-sm-12 {border-top: 1px solid #efefef; padding-bottom: 30px;}
.header-page {padding:50px 0px 25px 0px;}
.breadcrumbs {border-bottom:1px solid #EFEFEF;}
.breadcrumbs, .breadcrumb {background-color:#FFF;}
.banner-block .col-xs-12.text-center {display:none;}
.banner-block {height:580px;}
.three-blocks {margin-top:100px;}
a.rel-index{position:relative;z-index:11;}
.header-page{background:none;background-color:#63a3db !important;}
.header_extra{display:block;background-size:cover;}
.news-block {margin-top:0;}
@media(min-width:768px){
.header_extra{background-position:100% 00%;}
.header-frontpage {background-size:contain !important;}
}
@media (max-width: 768px) {
	.header-frontpage span, .banner-block span,.col-xs-12.col-md-8.col-md-offset-2.text-center h1{font-size:20px;}.header-frontpage {
    padding-top: 6%;
}
.header_extra{background-position:100% 100%;}
.page-content {padding:70px 15px;}
.page-content img {width:100%;height:auto;float:left;margin:0px 0px 20px;}
}
/* Wijzigingen Blog */
/* Wijzigingen */
section.news.articles .news__item h3{margin-bottom:10px!important;}
section.news.articles a{color:#fff;padding-right:5px;line-height:20px;text-decoration:underline;}
section.news.articles{width:100%;text-align:center;margin:0px 0 30px 0;float:left;}.block-bg-article{min-height:147px;text-align:left;background-color:#2871b0;color:#fff;padding:16px}
.wrap{padding:0 0 20px 0;}
@media(max-width:768px) {
	section.news.articles .news__item{margin-bottom:50px;}
}
@media(min-width:768px) and (max-width:992px){		section.news.articles .news__item{margin-bottom:50px;}}
@media(min-width:992px) and (max-width:1200px){
		section.news.articles .news__item{margin-bottom:50px;width:50%;float:left;}
	section.news.articles .news__item:nth-child(5){width:100%;padding:0 250px}
}
.news__item img {max-height:200px !important;height:200px;object-fit:cover; width: 100%;}
.home .news-block {
    height: 480px;
    margin-top: 50px;
    padding-top: 180px;
    color: #fff;
    float: left;
    margin-bottom: 60px;
    width: 100%;
}
.single-post .news-block{display:none;}
.single-post .news-block.blog{display:block;}
.single-post .col-md-offset-3{padding-top:60px;}
.banner-block {
    background: url(/wp-content/uploads/2020/02/achtergrond-werkvloer.jpg) no-repeat center center;
}
.news-block {
    background: url(/wp-content/uploads/2020/02/achtergrond-props1.jpg) no-repeat center center;
}
.header-frontpage::before {
    background: unset;
}
.header-frontpage p, .banner-block p {
    color: #fff;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.84);
}
.header-frontpage h1, .banner-block h2{margin-top:0}
}
input#gform_submit_button_2 {
    margin-top: 25px;
}
.buttonizer-button:hover{
	background-color: #259f28 !important;
}
/* 15/07/22 */
.textwidget *, .textwidget strong {display:block;}
.textwidget strong {font-size: 16px;}
.news__item img {
	height:220px;
	padding-top:20px;
	max-height: 220px !important;
	object-position:top;
}
.ginput_recaptcha, .ginput_recaptcha * {
	z-index: 99999999;
}
/* responsive 15/07/22 */
@media (max-width: 768px) {
.about img {height:fit-content;}
}
footer img {max-width:183px;}
.signature {content-visibility:visible !important;}
body #di0jlet4s3b1661337460098.widget-hidden {display:block !important;}
picture img {display:block;width:100%;height:100%;object-fit:cover;}

/* ======= */
/* ******* */
/* ======= */

/* colours overwrite */
.navbar-default{border-color:var(--hovermain);}
.navbar-nav li:hover, .navbar-nav li:focus{background-color:var(--sub) !important;}
.navbar-nav .active a{background-color:var(--sub) !important;}
.navbar-nav .open > a, .navbar-nav .open > a:focus, .navbar-nav .open > a:hover{background-color:var(--sub) !important;}
.navbar-header-right span i{color:var(--sub);}
.navbar-collapse{background-color:var(--main);}
.dropdown-menu li{background-color:var(--main);}
.dropdown-menu li.active, .current-menu-ancestor{background-color:var(--sub) !important;}
.dropdown-menu li.active a:hover, .current-menu-ancestor:hover{background-color:var(--sub) !important;}
@media (min-width:768px){
.navbar-collapse{border-top:solid 1px var(--hovermain);}
}
@media (max-width:767px){
.navbar-row{background-color:var(--main);}
}
.three-blocks .single-block {background:var(--sub);}
.three-blocks .single-block:after {background:var(--sub);}
.three-blocks .single-block .fa{background-color:var(--hovermain);}
.three-blocks .single-block a:hover i {background-color:var(--hovermain);}
/* .three-blocks .single-block-center{background-color:var(--main);} */
/* .three-blocks .single-block-center:after{background:var(--main);} */
.signature .social-media a i{background-color:var(--main);}
.signature .social-media a i:after{background:var(--main);}
.signature .social-media a:hover .fa {background-color:var(--hovermain);}
.signature .social-media a:hover .fa:after {background-color:var(--hovermain);}
.sidebar i{color:var(--sub);}
.single-person figure.item:hover{background-color:var(--main);}
a{color:var(--main);}
a:hover, a:focus, a:active{color:var(--hovermain);}
::selection{background:var(--hovermain);}
::-moz-selection{background:var(--hovermain);}
.btn-outline:hover{background-color:var(--sub);border:solid 1px var(--sub);}
.gform_button, .btn-primary, p a strong, p a b, strong a{background-color:var(--sub);border-bottom:solid 2px var(--hoversub);}
.gform_button:hover, .gform_button:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, p a strong:hover, p a strong:focus, p a strong:active, p a b:hover, p a b:focus, p a b:active, strong a:hover, strong a:focus, strong a:active{background-color:var(--hoversub);border-color:transparent;}
.scrollToTop,
scrollToTop:visited{background-color:var(--sub);}
.scrollToTop:active,
.scrollToTop:hover,
scrollToTop:visited:active,
scrollToTop:visited:hover{background-color:var(--sub);}
.panel-default>.panel-heading{background-color:var(--main);}
.panel-default>.panel-heading:hover{background-color:var(--hovermain) !important;}
.header-page{background-color:var(--sub) !important;}
.block-bg-article{background-color:var(--main);}
.buttonizer-button:hover{background-color:var(--sub) !important;}
.pagination>li>a, .pagination>li>span {color:var(--main);}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover,
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color:var(--main);border-color:var(--main);color:white;}
.hovereffect:hover .overlay {background-color:var(--main);opacity:0.8;}
.team-btn--linkedin i, .team-btn--mail i {color:var(--sub);}
.team-btn--linkedin:focus i, .team-btn--linkedin:hover i, .team-btn--mail:focus i, .team-btn--mail:hover i {color:var(--hoversub) !important;}